DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."CalendarSettings" DROP COLUMN  "TimezoneId";

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'DROP table <TimezoneId> in <CalendarSettings> error.';
        END;
    END;
$$



